## r-cran-pki 0.1

=== DESCRIPTION ===
Package: PKI
Version: 0.1-15
Title: Public Key Infrastucture for R Based on the X.509 Standard
Authors@R: person("Simon", "Urbanek", role=c("aut","cre","cph"), email="Simon.Urbanek@r-project.org", comment=c("https://urbanek.nz", ORCID="0000-0003-2297-1732"))
Maintainer: Simon Urbanek <Simon.Urbanek@r-project.org>
Depends: R (>= 2.9.0), base64enc
Enhances: gmp
Description: Public Key Infrastucture functions such as verifying certificates, RSA encription and signing which can be used to build PKI infrastructure and perform cryptographic tasks.
License: GPL-2 | GPL-3 | file LICENSE
URL: http://www.rforge.net/PKI
SystemRequirements: OpenSSL library and headers (openssl-dev or
        similar)
NeedsCompilation: yes
Packaged: 2025-08-19 06:20:08 UTC; rforge
Author: Simon Urbanek [aut, cre, cph] (https://urbanek.nz, ORCID:
    <https://orcid.org/0000-0003-2297-1732>)
Repository: CRAN
Date/Publication: 2025-08-19 08:30:19 UTC
