## r-cran-pki 0.1-5.1

=== debian/changelog ===
r-cran-pki (0.1-5.1-1) unstable; urgency=medium

  * Initial release (closes: #898691)

 -- Andreas Tille <tille@debian.org>  Tue, 15 May 2018 10:49:40 +0200
