=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/PKI_([-\d.]*)\.tar\.gz
