=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-base64enc,
                libssl-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pki
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pki.git
 Homepage: https://cran.r-project.org/package=PKI
+Rules-Requires-Root: no
 
 Package: r-cran-pki
 Architecture: any
