## r-cran-pki 0.1-8

=== debian/changelog ===
r-cran-pki (0.1-8-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Sun, 07 Feb 2021 13:03:10 +0100
