## r-cran-pki 0.1-9

=== debian/changelog ===
r-cran-pki (0.1-9-1ubuntu1) jammy; urgency=medium

  * debian/patches/openssl3-compat.patch: Fix compatibility with OpenSSL
    3.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 12 Mar 2022 00:09:19 -0800

r-cran-pki (0.1-9-1build1) jammy; urgency=medium

  * No-change rebuild against openssl3

 -- Simon Chopin <simon.chopin@canonical.com>  Wed, 24 Nov 2021 11:11:30 +0100

r-cran-pki (0.1-9-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.1-9
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Fri, 05 Nov 2021 17:25:52 +0530
