=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: r-cran-pki
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
@@ -9,7 +10,7 @@
                r-base-dev,
                r-cran-base64enc,
                libssl-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pki
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pki.git
 Homepage: https://cran.r-project.org/package=PKI
