## r-cran-pki 0.1-11

=== debian/changelog ===
r-cran-pki (0.1-11-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.1-11
  * Drop patches: not needed anymore

 -- Nilesh Patra <nilesh@debian.org>  Sun, 20 Mar 2022 02:24:03 +0530

r-cran-pki (0.1-10-2) unstable; urgency=medium

  * Team Upload.
  * Revert "Ignore one failing test"
  * d/salsa-ci.yml: Disable reprotest

 -- Nilesh Patra <nilesh@debian.org>  Sun, 13 Mar 2022 14:03:23 +0530

r-cran-pki (0.1-10-1) unstable; urgency=medium

  * New upstream version
  * Set upstream metadata fields: Archive.
  * Fix compatibility with OpenSSL 3 (Thanks to Steve Langasek for the fix)
    Closes: #1007172

 -- Andreas Tille <tille@debian.org>  Sun, 13 Mar 2022 08:43:13 +0100
