## r-cran-pki 0.1-12

=== debian/changelog ===
r-cran-pki (0.1-12-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:25:20 +1100

r-cran-pki (0.1-12-2build1) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 21:10:19 +0000

r-cran-pki (0.1-12-2) unstable; urgency=medium

  * Fix clean target
    Closes: #1045858
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 19 Dec 2023 17:38:44 +0100

r-cran-pki (0.1-12-1) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

  [ Nilesh Patra ]
  * Cherry-pick upstream patch to fix autopkgtests

 -- Nilesh Patra <nilesh@debian.org>  Fri, 30 Dec 2022 18:55:12 +0530
