=== debian/control ===
Source: r-cran-pki
Section: gnu-r
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pki
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pki.git
Homepage: https://cran.r-project.org/package=PKI
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-base64enc,
               libssl-dev
Testsuite: autopkgtest-pkg-r

Package: r-cran-pki
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: public key infrastucture for R based on the X.509 standard
 PKI functions such as verifying certificates, RSA encription and
 signing which can be used to build PKI infrastructure and perform
 cryptographic tasks.
