## r-cran-pki 0.1-14

=== debian/changelog ===
r-cran-pki (0.1-14-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 06 Feb 2025 14:05:36 +0900
