=== debian/control ===
Source: r-cran-pki
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-base64enc,
               libssl-dev,
               architecture-is-64-bit,
               architecture-is-little-endian
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pki
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pki.git
Homepage: https://cran.r-project.org/package=PKI
Rules-Requires-Root: no

Package: r-cran-pki
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: public key infrastucture for R based on the X.509 standard
 PKI functions such as verifying certificates, RSA encription and
 signing which can be used to build PKI infrastructure and perform
 cryptographic tasks.
